<!DOCTYPE html>
<html>
<head>

    <meta charset="utf-8">
    <link rel="stylesheet" type="text/css" href="exercicio-4.css" />

    <title>Gerenciador de Atividades</title>
</head>

<body>
    
<h1>Gerenciador de Atividade</h1>


<div id="adicionar_texto"> <label for="descricao">Descrição</label></div>

<textarea name="mensagem" input type="text"  id="desc" value="" placeholder="Digite uma mensagem..." rows="5" cols="100"></textarea>;
<button onclick="adicionar()">Adicionar</button> 




</div>



</body>


<script>


    function adicionar(){
    
    var descricao = document.getElementById('desc').value;
    console.log(descricao);
    
    var text_adic = document.createElement("p");
    text_adic.innerHTML = descricao;
    
    document.getElementById("adicionar_texto").appendChild(text_adic);
    
    }
    document.getElementById("desc").reset();
    
    </script>








</html>